
package de.ivu.elect.business.wahlvorschlag.boundary;

import de.ivu.elect.business.dokumente.boundary.AbstractDokumentGenerator;

public abstract class AbstractWahlvorschlaegeDokumentGenerator<L, C extends WahlvorschlaegeDokumentContext> extends AbstractDokumentGenerator<L, C> {

  public AbstractWahlvorschlaegeDokumentGenerator() {
    super();
  }
}
